SpringLobby PPA Update Fails on Ubuntu 14.10

SpringLobby PPA Update Fails on Ubuntu 14.10

Moderators: Moderators, Lobby Developers

Post Reply
User avatar
ScarySquirrel
Posts: 82
Joined: 29 Apr 2007, 04:25

SpringLobby PPA Update Fails on Ubuntu 14.10

Post by ScarySquirrel » 31 Mar 2015, 08:20

// , Springlobby will not upgrade from 0.194-2 to 0.210 after adding Ubuntu PPA on Ubuntu 14.10.

The link to the Springlobby Ubuntu PPA is as follows: https://launchpad.net/~spring/+archive/ubuntu/ppa

My logs: https://pastee.org/evwcq

:|

It's been a while, and I'm trying to get my Ubuntu crazed friends to try this game out.

We played Spring Tanks and had a blast, but I can't help thinking that the experience would be better with the latest version of SpringLobby.
0 x

abma
Spring Developer
Posts: 3535
Joined: 01 Jun 2009, 00:08

Re: SpringLobby PPA Update Fails on Ubuntu 14.10

Post by abma » 01 Apr 2015, 15:38

please update the ppa, install springlobby and let springlobby download spring, then it should work fine.

(if spring 98 doesn't start with sth. like libsdl2 not found, install libsdl2-2.0-0:amd64)

ppa was recently updated: https://launchpad.net/~spring/+archive/ubuntu/ppa/
0 x

MarOne
Posts: 2
Joined: 22 Aug 2012, 16:47

Re: SpringLobby PPA Update Fails on Ubuntu 14.10

Post by MarOne » 11 Apr 2015, 19:43

As you can see on this link the trusty version is broken
https://launchpad.net/~spring/+archive/ ... /+packages

Download sources and install it instead

https://github.com/springlobby/springlo ... FromSource
0 x

Post Reply

Return to “SpringLobby Client”